adminlogin.appname=FirstAccess
adminlogin.username=Username
adminlogin.password=Password
adminlogin.pin=PIN
adminlogin.login=Login
adminlogin.browsersadm=For the best experience, we recommend viewing this page with
adminlogin.firefoxminver=Firefox
adminlogin.chromeminver=Chrome
adminlogin.edgeminver=Edge
adminlogin.invaliduserpassword=Invalid username or password
adminlogin.invaliduserpin=Invalid username or PIN
adminlogin.dismiss=Dismiss
adminlogin.ver=Ver.
adminlogin.vernumber=6.03.
adminlogin.show=Show
adminlogin.hide=Hide
adminlogin.usernamereq=Username is required.
/* EOF - DO NOT REMOVE NEWLINE */

